@charset "utf-8";

#slider {  
    margin-bottom: 20px;
    background:#fff; 
}
#slider2 {  width:755px; padding:10px 0 0 0; margin:0; background:#fff; border:1px solid #efefef;}
#slideshow { margin:0 auto; width:755px;  height: 220px; }
.slider-item { height: 220px; margin:0 auto; padding:0; }
.slider_content_inner img { border: none; margin:0 auto; }
.controls-center { width: 755px; margin:0 auto; padding:0; }
.controls-center h2 { width:350px; float:left; font: bold 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:15px 0 0 20px; margin:0;}
.controls-center h3 { text-align:right; font: normal 36px Arial, Helvetica, sans-serif; color:#111; padding:10px 20px 15px 0; margin:0;}
.controls-center p {width:300px; float:left;  font: normal 12px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:3px 0 0 20px; margin:0;}
#slider_controls { float: right; margin:0; } /*  width:90px; */
#slider_controls ul { margin:0 auto; padding:0; } /*  width:74px; */
#slider_controls ul li { background:none; margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('../images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('../images/tabs_1.gif') no-repeat center center; }

#slider_new {  
    margin-bottom: 0px;
    background:#fff; 
}



#slideshow_new { margin:0 auto; width:770px;  height: 192px; }

#slider_controls_new { float: right; margin:0; } /*  width:90px; */
#slider_controls_new ul { margin:0 auto; padding:0; } /*  width:74px; */
#slider_controls_new ul li { background:none; margin: 0; padding: 0; list-style: none; }
#slider_controls_new ul li { float: left; display: block; }
#slider_controls_new ul li a { width: 43px; height: 43px; background:url('../images/banners/min_btn.png') no-repeat center center; display: block; float: left; padding:1px; margin:-1px 2px 2px !important; margin:1px 1px; outline: none; }
#slider_controls_new ul li a:focus { outline: none; }
#slider_controls_new ul li a:hover,
    #slider_controls_new ul li a.activeSlide { background:url('../images/banners/min_btn_a.png') no-repeat center center; }
/* - price banner - */
#slideshow .banner_price { display: block; width: 100px; height: 21px; background:url('../images/banners/buy_now.png') no-repeat center center; outline: none; text-decoration: none;}
#slideshow .banner_price:hover { display: block; width: 100px; height: 21px; background:url('../images/banners/buy_now_a.png') no-repeat center center;  outline: none; text-decoration: none; color:#F11761;}
